A:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ff7700; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; BACKGROUND-COLOR: orange; TEXT-DECORATION: underline overline
}
BODY {
BACKGROUND:
url(fdmed.jpg);background-attachment: fixed;
background-repeat: no-repeat;
SCROLLBAR-FACE-COLOR: gray;
SCROLLBAR-HIGHLIGHT-COLOR: white;
SCROLLBAR-SHADOW-COLOR: black;
SCROLLBAR-3DLIGHT-COLOR: blue;
SCROLLBAR-ARROW-COLOR: black;
SCROLLBAR-TRACK-COLOR: gray;
SCROLLBAR-DARKSHADOW-COLOR: gray;
FONT-FAMILY: "Arial";COLOR: #808080
}
HR {COLOR: orange}
